Subject: PLEASE READ: Address of list changing!

From: John Kelley <[email-masked]>
Date: Thu, 4 Mar 1999 17:10:49 -0500 (EST)

PLEASE NOTE!

As of March 12 this mailing list will be hosted at lists.tislabs.com.  Postings
will begin to be sent with this new address as its sender on this date.

As of March 26 mail sent to tis.com or ex.tis.com will no longer be received
by the server.  Please adjust your address books and filters appropriately.

You may immediately start using the <list>@lists.tislabs.com address to
subscribe, unsubscribe and post.

We are sorry for any inconvenience this may cause.  The change is required
due to changes in our company's mail and DNS infrastructure.

				-John Kelley

--
John C. Kelley
Computer Scientist
TISLabs at Network Associates, Inc.
Glenwood, MD